.Review_Card {
    background: #F3F3F3 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 28px #00000000;
    border: 0.5px solid #B7B7B7;
    border-radius: 5px;
    opacity: 1;
    margin-bottom: 20px;
    padding: 15px 20px;
    position: relative;
}

.Review_Card .top_part {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.Review_Card .reviews_div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.Review_Card .reviews_div .star_div .star_icon {
    color: #FFC336;
    font-size: 13px;
    margin-right: 7px;
}

.Review_Card .top_part .name_div {}

.Review_Card .top_part .name_div p {
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0px;
    line-height: normal;
}

.Review_Card .date {
    background: #0073DB 0% 0% no-repeat padding-box;
    border-radius: 0px 5px 0px 10px;
    width: max-content;
    padding: 3px 8px;
    position: absolute;
    top: 0;
    right: 0;
}

.Review_Card .date p {
    letter-spacing: 0px;
    color: #fff;
    opacity: 1;
    margin-bottom: 0px;
    font-size: 12px;
}

/* .Review_Card .footer_part {
    display: flex;
    justify-content: space-between;
    align-items: center;
} */



.Review_Card .footer_part .review_tab .reviews_div {
    width: fit-content;
}

.Review_Card .footer_part .review_tab .review_text {
    letter-spacing: 0px;
    color: #333333;
    opacity: 1;
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 500;
}

.Review_Card .footer_part .review_tab p .star_icon {
    color: #F6DC00;
    font-size: 16px;
}

.Review_Card .footer_part .img_holder {
    padding: 5px;
    width: 65px;
    height: 65px;
    aspect-ratio: 1/1;
    background: #DCDCDC 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 3px #00000029;
    border-radius: 5px;
    margin: 0px 5px 5px 0px;
}
.Review_Card .footer_part .img_holder img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.Review_Card .reviews_div .rating p {
    color: #202020;
    font-size: 15px;
    margin-bottom: 0px;
    margin-right: 3px;
    line-height: normal;
    font-weight: 500;
}
.Review_Card .footer_part .flexreviewimg {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

@media (min-width: 0px) and (max-width: 767.98px) {


    .Review_Card {
        padding: 5px 5px;
        margin-bottom: 10px;
        margin-bottom: 10px;
    }

    .Review_Card .top_part .name_div p {
        margin-bottom: 0px;
        font-size: 14px;
    }

    .Review_Card .footer_part .review_tab .review_text {
        letter-spacing: 0px;
        color: #000;
        opacity: 1;
        margin-bottom: 5px;
        font-size: 13px;
    }
}